/* Font */
body {
  font-size: 16px;
  line-height: 1.6em;
}
h1 {
  font-size: 32px;
  line-height: 1.5em;
}
h2 {
  font-size: 28px;
  line-height: 1.5em;
}
h3 {
  font-size: 24px;
  line-height: 1.5em;
}
h4 {
  font-size: 22px;
  line-height: 1.5em;
}
h5 {
  font-size: 20px;
  line-height: 1.5em;
}
h6 {
  font-size: 18px;
  line-height: 1.5em;
}
.primary-nav {
  font-size: 16px;
}
/* BG Color */
.lt-button.primary,
input.primary[type="submit"],
input.primary[type="button"],
.rangeSlider .noUi-connect,
.map-wrap .marker .dot,
.map-wrap .marker:after,
.map-wrap .cluster:before,
.map-wrap .cluster:after,
.card .status:before,
.hero .status:before,
.property-hero .status:before,
#nprogress .bar,
.button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.lt-button:hover,
.tooltip,
.map-outer-wrap .overlay-link,
.select2-container--default
  .select2-results__option--highlighted[aria-selected],
.hero .badge .status:before {
  background-color: #009999;
  /* font-weight: bold; */
}
.primary-nav > ul > li.bubble a {
  background-color: #009999;
  /* font-weight: bold; */
}
/* Color */
a,
.header-wrap .header-top .nav-language.type-text li.active a,
.primary-nav li.current-menu-item > a,
.primary-nav li.current-menu-ancestor > a,
.login-form .tab-list li a,
.box-icon .feature-icon {
  color: #009999;
}
/* Border */
.primary-nav > ul > li > ul.sub-menu,
#nprogress .spinner-icon,
.lt-button.primary,
input.primary[type="submit"],
input.primary[type="button"],
.button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.lt-button:hover {
  border-color: #009999 !important;
}
.tooltip:after {
  border-top-color: #009999 !important;
}
/* Shadow */
#nprogress .peg {
  -webkit-box-shadow: 0 0 10px #009999, 0 0 5px #009999 !important;
  box-shadow: 0 0 10px #009999, 0 0 5px #009999 !important;
}
/* Background */
body {
  background-color: white;
  background-repeat: repeat;
}
.header-bg {
  background-color: #ffffff;
  background-size: contain;
  background-repeat: no-repeat;
}
.footer-main {
  background-color: #fafafa;
  background-image: url(../images/bg-crossword.png);
  background-repeat: repeat;
}
.header-main {
  background-color: rgba(255, 255, 255, 0.82);
}
.header-main .active {
  color: #009999;
  /* font-weight: bold; */
}
.header-top {
  font-size: 16px !important;
}
.flaticon-zoom22.search-button {
  font-size: 16px !important;
}
.primary-nav a {
  color: #000000;
}
body {
  font-family: "Raleway", sans-serif !important;
  font-weight: 300 !important;
}
[class*="block-grid-"] > li,
.animate-box .wpb_single_image {
  max-width: 100%;
}
.dsidx-results .dsidx-prop-summary {
  background: #fff;
}
.dsidx-results .dsidx-paging-control {
  text-align: left;
  margin: 0 0 10px 0;
}
.sub-menu .active {
  color: #009999 !important;
}
.hero .bg-wrap:after {
  opacity: 0.25;
}
.recentcomments a {
  display: inline !important;
  padding: 0 !important;
  margin: 0 !important;
}
.vc_custom_1418370549897 {
  border-top-width: 1px !important;
  padding-bottom: 0px !important;
  background-color: #ffffff !important;
  border-top-color: #eeeeee !important;
  border-top-style: solid !important;
}
.vc_custom_1419762273317 {
  /*background: #004760 url(../images/bg-town.jpg?id=9) !important;*/
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
.vc_custom_1418352495124 {
  background-color: #ffffff !important;
}

.wpb_animate_when_almost_visible {
  opacity: 1;
}
.vc_custom_1435834336456 {
  /* background-image: url(../images/Newcastle-32.jpg) !important; */
  /* background-image: linear-gradient(#00000059, #00000061),
    url(../images/Newcastle.jpg) !important; */
  background-image: linear-gradient(#00000059, #0000003d),
    url(../images/Newcastle.jpg) !important;
  /* background-position: center center !important; */
  background-position: center 85% !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  /* background-color: #061138; */
}

.vc_custom_stay_in_touch {
  /*background-image: url(../images/Newcastle-32.jpg) !important;*/
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  /* background-color: #555; */
  background-color: #061138;
}

.footer-main {
  background-color: #fafafa;
  background-image: url(../images/bg-crossword.png);
  background-repeat: repeat;
}
.vc_custom_1419762802226 {
  background: #1e73be url(../images/bg-town.jpg) no-repeat scroll center center /
    cover !important;
}
.vc_custom_1421228322125 {
  background: #025879 url(../images/bg-town.jpg) repeat scroll 0 0 !important;
}
.post-title > a {
  color: #009999;
  /* font-weight: bold; */
}

.vc_custom_1418708174317 {
  background-color: #ffffff !important;
  padding-bottom: 0 !important;
  padding-top: 40px !important;
}
.vc_custom_1418705363298 {
  border-bottom: 1px solid #eeeeee !important;
  border-top: 1px solid #eeeeee !important;
  padding-bottom: 0 !important;
  padding-top: 70px !important;
}
.vc_custom_1418705111386 {
  background-color: #ffffff !important;
  padding-bottom: 0 !important;
  padding-top: 60px !important;
}
.vc_custom_1419762802226 {
  background: #1e73be
    url("http://demo.leafthemes.com/hometown-1/wp-content/uploads/sites/3/2014/12/bg-town.jpg?id=9")
    no-repeat scroll center center / cover !important;
}
.vc_custom_1418369768679 {
  padding-right: 40px !important;
}
.vc_custom_1418708210935 {
  padding-left: 40px !important;
}
.vc_custom_1418715005587 {
  padding-right: 40px !important;
}
.vc_custom_1418369634065 {
  padding-left: 40px !important;
}
.vc_custom_1418369768679 {
  padding-right: 40px !important;
}
.vc_custom_1418715013426 {
  padding-left: 40px !important;
}

.page-title {
  color: #fff;
  /* background-color: #009999b8; */
  background-color: #009999bf;
  padding: 0px 12px;
  /* font-weight: bold; */
}

.page-title h1 {
  /* font-weight: bold; */
}

.contact-form-wrapper p {
  margin: 10px 0 5px 0;
}

/* Plus Tab related CSS */
@media only screen and (min-width: 1025px) and (max-width: 1074px) {
  .header-wrap .header-main .row .columns {
    padding: 0;
  }
  .primary-nav > ul > li {
    padding: 0 6px;
  }
}

.vc_separator .sub-title::before,
.vc_separator .sub-title::after {
  background: #fff;
}

.ui-accordion .ui-accordion-header {
  border: none;
  /* padding: 20px; */
  font-size: 18px;
  font-weight: 600;
  background: #fff;
}

.ui-accordion .ui-accordion-header-active {
  margin-bottom: 0;
  background: #1d8979;
  border: #1d8979;
}

.ui-widget {
  font-family: inherit;
}

.section-title {
  background-position: 50% 45%;
}

.article .image img {
  height: 350px;
  object-fit: cover;
  width: 100%;
}

.testimonial {
  border-bottom: 1px solid #ddd;
}
.testimonial h3 {
  font-weight: bold;
  color: #1d8979;
}

ul {
  margin: 20px 0;
}
